/* $weight-normal */
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 400;
  src: url("Inter-Regular.woff2") format("woff2"),
       url("Inter-Regular.woff") format("woff");
}
/* $weight-medium */
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 500;
  src: url("Inter-Medium.woff2") format("woff2"),
       url("Inter-Medium.woff") format("woff");
}
/* $weight-semibold */
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 600;
  src: url("Inter-SemiBold.woff2") format("woff2"),
       url("Inter-SemiBold.woff") format("woff");
}
/* $weight-bold */
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 700;
  src: url("Inter-Bold.woff2") format("woff2"),
       url("Inter-Bold.woff") format("woff");
}
/* $weight-extra-bold */
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 800;
  src: url("Inter-ExtraBold.woff2") format("woff2"),
       url("Inter-ExtraBold.woff") format("woff");
}